curl --request POST \
--url https://api.acedata.cloud/gemini/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/gemini/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/gemini/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Gemini Tasks
curl --request POST \
--url https://api.acedata.cloud/gemini/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/gemini/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/gemini/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}授权
API token from https://platform.acedata.cloud
请求头
Gemini Tasks Param Accept
application/json 请求体
响应
Gemini Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Id.8C135Ef760Af
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Type.B198791A39Ec
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Trace Id.5845C92B8695
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Geminitaskrequestpayload.758312281977
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Created At.0F20089Aa772
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Geminitaskresultpayload.30Ba8De514Ce
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Started At.570F25Cb4875
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Finished At.Faf0F3Fc1E03
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Elapsed.4A45C9D818B2
x >= 0Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.User Id.673F8F08B955
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Actor User Id.27De1E075502
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Api Id.62E563De2A8F
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Application Id.40F1A9Aa0B04
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Credential Id.530422302F67
Openapi.E6Bd925D0C4947Bea5C5D087604A8E75.Authorization Id.Ed49279Eb0D1

